
QGIS Application - Bug report #1307

QGIS hangs when bringing single feature to top of attribute table

2008-09-10 05:33 AM - cfarmer -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11367

Description

When bring to top is clicked with only one feature in attribute table, QGIS hangs. This may be related to #1306: Attribute table display

problem when features already selected.

Associated revisions

Revision 99a5a1bb - 2008-09-10 06:30 PM - Jürgen Fischer

fix #1307

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@9290 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 98c33097 - 2008-09-10 06:30 PM - Jürgen Fischer

fix #1307

git-svn-id: http://svn.osgeo.org/qgis/trunk@9290 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-09-10 09:30 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:98c33097 (SVN r9291)

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
